package com.engine.salary.enums.sicategory;

/**
 * @Description:
 * @Author: zhangheng
 * @CreateDate: 2021/11/29 9:24
 * @Version: v1.0
 */
public enum NonPaymentEnum {

    YES(0, "缴纳"),

    NO(1, "不缴纳");

    private Integer value;

    private String desc;

    NonPaymentEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
